std::__is_nullptr_t< _Tp >(3cxx)

NAME
std::__is_nullptr_t< _Tp > - __is_nullptr_t (deprecated extension).

SYNOPSIS

Inherits std::is_null_pointer< _Tp >.

  Public Types

typedef integral_constant< _Tp, __v > type
typedef _Tp value_type

  Public Member Functions

constexpr operator value_type () const noexcept
constexpr value_type operator() () const noexcept

  Static Public Attributes

static constexpr _Tp value

Detailed Description

  template<typename _Tp>
struct std::__is_nullptr_t< _Tp >" __is_nullptr_t (deprecated extension).

Deprecated
    Use is_null_pointer instead.

Author

Generated automatically by Doxygen for libstdc++ from the source code.